AA-Team

AA-Team supports this item

Supported

This author's response time can be up to 10 business days.

58 comments found.

I’m interested in purchasing this item. But after reading through the comments, it seems that the customer support is awful.

Hello, We have a support system where someone will answer you in 5-7 days.

Regards, Alexandra I.

It seems the AA-Team are mainly focussed on the Amazon Affiliates Plugin instead of LinkShare. I’m intrigued as to why the LinkShare isn’t as efficient or effective as the Amazon one?

This plugin is also totally broken in my localhost environment… I’m starting to think that all your plugins are faulty or badly designed….

Can you please confirm that this plugin works in a new installation of wordpress 3.8.1?

Is this plugin working for everyone else here?

I have 128MB of Ram allocated to this wordpress installation in my laptop. SCREAM: Error suppression ignored for ( ! ) Warning: Missing argument 2 for wpdb::prepare(), called in C:\wamp\www\wp-content\plugins\linkshare-affiliate\smart_framework\functions\core.php on line 33 and defined in C:\wamp\www\wp-includes\wp-db.php on line 992 Call Stack
  1. Time Memory Function Location 1 0.0011 787552 {main}( ) ..\admin.php:0 2 4.6404 79379552 do_action( ) ..\admin.php:217 3 4.6405 79381024 call_user_func_array ( ) ..\plugin.php:429 4 4.6405 79381056 linkShare_create_config_page( ) ..\plugin.php:429 5 4.6435 79445856 linkShare_options_page_content( ) ..\interface.php:123 6 4.6435 79450408 linkShare_radio( ) ..\options_page_content.php:237 7 4.6435 79450872 linkShare_option_exist( ) ..\options_generator.php:567 8 4.6435 79451128 wpdb->prepare( ) ..\core.php:33 **

this happens when trying to go to: estore>config

Are all your plugins being profiled and tuned to improve performance? Can you recommend a hosting service that can handle your resource intensive plugins? Maybe you should break down the plugins, into separate individual modules/plugins that do not require 128MB of resources to be allocated, then at least people could use them…

I’m still not able to use this plugin. When will we see an upgrade for this plugin? By the way this plugin is only compatible up to WordPress 3.4 and we now using WordPress 3.9, this means your plugin most likely is no longer compatible with all the new API changes. Not upgrading WordPress to be able to use your plugin is a WordPress security risk.

Please open a ticket on support.aa-team.com

Why should i open a support ticket? The only issue is that i cannot use the plugin and the plugin has not been update to work with latest wordpress release.

Hi guys,

Can you guy please upgrade this plugin to be compatible with latest Wordpress version? At the moment there is problem.

Thanks. Min

Hello,good work the products appears automatically or manually ? and if it appears automatically , what are the factors to choose product and refuse another ? last point , after the user click the (buy) button , goes to the payment page or goes to product page in linkshare.com ?

Can we get this plugin for the latest wordpress version?

Still working this plugin? I want buy it

Warning: Missing argument 2 for wpdb::prepare(), called in /home/’’’’’’’’’’’’’’’’’’’’’’’’’’’’’’’’’’’’’’’’’’’’’/public_html/wp-content/plugins/linkshare-affiliate/smart_framework/functions/core.php on line 33 and defined in /home/’’’’’’’’’’’’’’’’’’/public_html/wp-includes/wp-db.php on line 1154

Its every where in the admin panel. how to fix it?

Thanks

Please open a ticket on support.aa-team.com

The plugin work for the latest wordpress 4 version?

Hi wcpstudio,

This plugin works with WordPress up to 3.4 version.

Best regards

Hi there, Will you be updating estore to 4.0 anytime soon? If not… can I customize the plugin as needed?

Thanks

Hi,

We will not release an update for this plugin soon. You can customize this plugin as you need it to suit your needs. :)

Best regards

Will this work on the new WordPress 4.1.1 + ? I really can’t find anything better so would love to use it.

Thanks

Sorry this is not compatible with latest wordpress.

Regards

any scope that it will be upgraded.

If there will be demand for it on the market, sure.

Best regards

Looking to buy. Is this plugin designed to work with WooCommerce or just WordPress by itself? We need WooCommerce integration.

Hi, before you purchase please note that the latest version of WP that this plugin is compatible with is WordPress 3.4.

Best regards

Are you going to have any new updates on this plugin?

If there will be requests for this plugin on the market then sure.

I’m interested in buying this plugin. Can you update to make compatible with latest wordpress? Or maybe create a new one for Woocommerce and name it WooLinkShare.

Hi, at the moment we are busy creating and releasing updates for other plugins. If there will be requests on the market for this plugin then we will make it a priority as well.

Best regards

is this still functional? Found no Demo.

This plugin has not been updated in a long time.

Been at least three years since an update to this product, does it still work as intended without a ton of errors alike the eBay one I get?

I am looking for plugin like this but it seems this plugin has not been updated for long time. Is this still functioning. I want to make sure before buying.

Hello. Is it possible to count and pay for affiliate link visits, not for to buy something and can i set to pay just for a visits from facebook or instagram. Or maybe plugin has some google analitics futures.

by
by
by
by
by
by